<!doctype html>
<html lang="en">
<head>
<title>48-debian-med-in-use</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Welcome to DebConf Video Etherpad!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">This pad text is synchronized as you type, so that everyone viewing this page sees the same text. This allows you to collaborate seamlessly on documents!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">To get started click the 👥 button in the top/bottom right and log in.</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">Get involved with Etherpad at https://etherpad.org</span><br><span class="a_dTDYgVAnzvZdEbLl" title="a_dTDYgVAnzvZdEbLl" style="background-color:#4b01d4">Debian Med</span><span class="a_mlY3LDOLfXXFscS6" title="a_mlY3LDOLfXXFscS6" style="background-color:#c5b320"></span><br><span class="a_mlY3LDOLfXXFscS6" title="a_mlY3LDOLfXXFscS6" style="background-color:#c5b320"></span><br><span class="a_mlY3LDOLfXXFscS6" title="a_mlY3LDOLfXXFscS6" style="background-color:#c5b320">మారుమూల గ్రామాలకి డెబీయ  మెడ్ లాంటి సాఫ్టువేర్లని తీసుకెళ్ళడం ఎలా?</span><span class="a_zXPBUROdTmdUB2lH" title="a_zXPBUROdTmdUB2lH" style="background-color:#42dffb"></span><br><span class="a_zXPBUROdTmdUB2lH" title="a_zXPBUROdTmdUB2lH" style="background-color:#42dffb"></span><br><span class="a_zXPBUROdTmdUB2lH" title="a_zXPBUROdTmdUB2lH" style="background-color:#42dffb">డెబియన్ మెడ్ గురించి </span><span class="a_ZIUK18OhmJHsLrsA" title="a_ZIUK18OhmJHsLrsA" style="background-color:#267869"></span><br><span class="a_ZIUK18OhmJHsLrsA" title="a_ZIUK18OhmJHsLrsA" style="background-color:#267869"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
